 :root{--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#007bff;--secondary:#6c757d;--success:#28a745;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f8f9fa;--dark:#343a40;
 --breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;
 --font-family-sans-serif:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace}
*,::after,::before{box-sizing:border-box}
html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:transparent}
@-ms-viewport{width:device-width}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}
body{margin:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff}
[tabindex="-1"]:focus{outline:0!important}
hr{box-sizing:content-box;height:0;overflow:visible}
h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:.5rem}
p{margin-top:0;margin-bottom:1rem}


.mb-1,.my-1{margin-bottom:.25rem!important}
.mb-4,.my-4{margin-bottom:1.5rem!important}
 
 .text-center{text-align:center!important}
body {
  display: -ms-flexbox;
   -ms-flex-align: center;
  align-items: center;
  padding-top:  1px;
   background-color: #f5f5f5;
}

a{color:#0056b3;text-decoration:none;background-color:transparent;-webkit-text-decoration-skip:objects}
a:hover{color:#0056b3;text-decoration:underline}

.paddingB15{
  padding-bottom: 15px;

}

.editTitle{
    color:teal;
    font-weight:300;
	font-size:1.50rem;

}
.table-outside{
  width: 100%;
  max-width: 350px;
  padding:  0px;
  margin: auto;
}
.block{
display: block;
}
.table-inside{
  width: 350px;
  padding:  0px;
  margin: auto;  
 }
.table-inside td, .table-inside th {
   /*  border: 1px solid #ddd; */
    padding: 0px;
     line-height: 125%;
}
.table-inside td.width1{
	width:46%;
	font-weight:250;
	font-size:1.5rem;
}
.table-inside td.width2{
	width:19%;
    font-weight:100;
	font-size:1.00rem;
 }
.table-inside td.width3{
	width:16%;
	text-align:center;
	font-weight:100;
	font-size:0.75rem;	
	line-height: 90%;
		text-align:right;
}
.table-inside td.width4{
	width:19%;
	text-align:right;
    font-weight:100;
	font-size:1.00rem;
}



.table-inside td.width11{
 	font-weight:100;
	font-size:1.2rem;	
}
.table-inside td.width22{
	width:19%;
    font-weight:100;
	font-size:1.00rem;
 }

.table-inside td.width33{
 	text-align:right;
}
.table-inside td.width44{
 	text-align:right;
}

/* 
.table-dark.table-striped tbody tr:nth-of-type(nth-child(4n+0)) tr:nth-of-type(nth-child(4n+1)){background-color:rgba(255,255,255,.05)}
 */
.my-table-striped   tr:nth-child(1){background-color: pink;}

.period-color{
background-color: #6E7F80;
color:white;
font-size:1.5rem;
width:360px;
  justify-content: center;
}

 





.page-width{
	min-width:350px; 
	max-width:500px;
}

.profile-page {
  width: 100%;
  max-width:  0px;
  padding:  0px;
  margin: auto;
}

 
.box-center {
	display: flex;
 	justify-content: center;
} 
.box-row {
	display: flex;
	flex-direction:row;
	justify-content: space-evenly;
}
.box-between {
	display: flex;
	flex-direction:row;
	justify-content: space-between;
}

 
.box-column {
	display: flex;
	flex-direction:column;
/* 	justify-content: space-evenly; */
}

.navbar {
display:inline;
  background-color: #F2F3F4;
  position: fixed;
  top: 0;
  z-index:9;
  }
 
  
 .footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #F2F3F4;
    color: white;
    text-align: center;
} 
.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 22px;
}
 
 

.btn{display:inline-block;font-weight:400;text-align:center;white-space:nowrap;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:1px solid transparent;padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}
.btn1{display:inline-block;font-weight:400;text-align:center;white-space:nowrap;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:1px solid transparent;padding:.175rem .45rem;font-size:1.4rem;line-height:1.5;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}
@media screen and (prefers-reduced-motion:reduce){.btn{transition:none}
}
.btn:focus,.btn:hover{text-decoration:none}
.btn.focus,.btn:focus{outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}
.btn.disabled,.btn:disabled{opacity:.65}
.btn:not(:disabled):not(.disabled){cursor:pointer}
.btn:not(:disabled):not(.disabled).active,.btn:not(:disabled):not(.disabled):active{background-image:none}
a.btn.disabled,fieldset:disabled a.btn{pointer-events:none}
.btn-primary{color:#fff;background-color:#007bff;border-color:#007bff}
.btn-primary:hover{color:#fff;background-color:#0069d9;border-color:#0062cc}
.btn-primary.focus,.btn-primary:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}
.btn-primary.disabled,.btn-primary:disabled{color:#fff;background-color:#007bff;border-color:#007bff}
.btn-primary:not(:disabled):not(.disabled).active,.btn-primary:not(:disabled):not(.disabled):active,.show>.btn-primary.dropdown-toggle{color:#fff;background-color:#0062cc;border-color:#005cbf}
.btn-primary:not(:disabled):not(.disabled).active:focus,.btn-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}
.btn-secondary{color:#fff;background-color:#6c757d;border-color:#6c757d}
.btn-secondary:hover{color:#fff;background-color:#5a6268;border-color:#545b62}
.btn-secondary.focus,.btn-secondary:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}
.btn-secondary.disabled,.btn-secondary:disabled{color:#fff;background-color:#6c757d;border-color:#6c757d}
.btn-secondary:not(:disabled):not(.disabled).active,.btn-secondary:not(:disabled):not(.disabled):active,.show>.btn-secondary.dropdown-toggle{color:#fff;background-color:#545b62;border-color:#4e555b}
.btn-secondary:not(:disabled):not(.disabled).active:focus,.btn-secondary:not(:disabled):not(.disabled):active:focus,.show>.btn-secondary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}
.btn-success{color:#fff;background-color:#28a745;border-color:#28a745}
.btn-success:hover{color:#fff;background-color:#218838;border-color:#1e7e34}
.btn-success.focus,.btn-success:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}
.btn-success.disabled,.btn-success:disabled{color:#fff;background-color:#28a745;border-color:#28a745}
.btn-success:not(:disabled):not(.disabled).active,.btn-success:not(:disabled):not(.disabled):active,.show>.btn-success.dropdown-toggle{color:#fff;background-color:#1e7e34;border-color:#1c7430}
.btn-success:not(:disabled):not(.disabled).active:focus,.btn-success:not(:disabled):not(.disabled):active:focus,.show>.btn-success.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}
.btn-info{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-info:hover{color:#fff;background-color:#138496;border-color:#117a8b}
.btn-info.focus,.btn-info:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}
.btn-info.disabled,.btn-info:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-info:not(:disabled):not(.disabled).active,.btn-info:not(:disabled):not(.disabled):active,.show>.btn-info.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}
.btn-info:not(:disabled):not(.disabled).active:focus,.btn-info:not(:disabled):not(.disabled):active:focus,.show>.btn-info.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}
.btn-warning{color:#212529;background-color:#ffc107;border-color:#ffc107}
.btn-warning:hover{color:#212529;background-color:#e0a800;border-color:#d39e00}
.btn-warning.focus,.btn-warning:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}
.btn-warning.disabled,.btn-warning:disabled{color:#212529;background-color:#ffc107;border-color:#ffc107}
.btn-warning:not(:disabled):not(.disabled).active,.btn-warning:not(:disabled):not(.disabled):active,.show>.btn-warning.dropdown-toggle{color:#212529;background-color:#d39e00;border-color:#c69500}
.btn-warning:not(:disabled):not(.disabled).active:focus,.btn-warning:not(:disabled):not(.disabled):active:focus,.show>.btn-warning.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}
.btn-danger{color:#fff;background-color:#dc3545;border-color:#dc3545}
.btn-danger:hover{color:#fff;background-color:#c82333;border-color:#bd2130}
.btn-danger.focus,.btn-danger:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}
.btn-danger.disabled,.btn-danger:disabled{color:#fff;background-color:#dc3545;border-color:#dc3545}
.btn-danger:not(:disabled):not(.disabled).active,.btn-danger:not(:disabled):not(.disabled):active,.show>.btn-danger.dropdown-toggle{color:#fff;background-color:#bd2130;border-color:#b21f2d}
.btn-danger:not(:disabled):not(.disabled).active:focus,.btn-danger:not(:disabled):not(.disabled):active:focus,.show>.btn-danger.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}
.btn-light{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}
.btn-light:hover{color:#212529;background-color:#e2e6ea;border-color:#dae0e5}
.btn-light.focus,.btn-light:focus{box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}
.btn-light.disabled,.btn-light:disabled{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}
.btn-light:not(:disabled):not(.disabled).active,.btn-light:not(:disabled):not(.disabled):active,.show>.btn-light.dropdown-toggle{color:#212529;background-color:#dae0e5;border-color:#d3d9df}
.btn-light:not(:disabled):not(.disabled).active:focus,.btn-light:not(:disabled):not(.disabled):active:focus,.show>.btn-light.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}
.btn-dark{color:#fff;background-color:#343a40;border-color:#343a40}
.btn-dark:hover{color:#fff;background-color:#23272b;border-color:#1d2124}
.btn-dark.focus,.btn-dark:focus{box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}
.btn-dark.disabled,.btn-dark:disabled{color:#fff;background-color:#343a40;border-color:#343a40}
.btn-dark:not(:disabled):not(.disabled).active,.btn-dark:not(:disabled):not(.disabled):active,.show>.btn-dark.dropdown-toggle{color:#fff;background-color:#1d2124;border-color:#171a1d}
.btn-dark:not(:disabled):not(.disabled).active:focus,.btn-dark:not(:disabled):not(.disabled):active:focus,.show>.btn-dark.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}
.btn-outline-primary{color:#007bff;background-color:transparent;background-image:none;border-color:#007bff}
.btn-outline-primary:hover{color:#fff;background-color:#007bff;border-color:#007bff}
.btn-outline-primary.focus,.btn-outline-primary:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}
.btn-outline-primary.disabled,.btn-outline-primary:disabled{color:#007bff;background-color:transparent}
.btn-outline-primary:not(:disabled):not(.disabled).active,.btn-outline-primary:not(:disabled):not(.disabled):active,.show>.btn-outline-primary.dropdown-toggle{color:#fff;background-color:#007bff;border-color:#007bff}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,.btn-outline-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}
.btn-outline-secondary{color:#6c757d;background-color:transparent;background-image:none;border-color:#6c757d}
.btn-outline-secondary:hover{color:#fff;background-color:#6c757d;border-color:#6c757d}
.btn-outline-secondary.focus,.btn-outline-secondary:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}
.btn-outline-secondary.disabled,.btn-outline-secondary:disabled{color:#6c757d;background-color:transparent}
.btn-outline-secondary:not(:disabled):not(.disabled).active,.btn-outline-secondary:not(:disabled):not(.disabled):active,.show>.btn-outline-secondary.dropdown-toggle{color:#fff;background-color:#6c757d;border-color:#6c757d}
.btn-outline-secondary:not(:disabled):not(.disabled).active:focus,.btn-outline-secondary:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-secondary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}
.btn-outline-success{color:#28a745;background-color:transparent;background-image:none;border-color:#28a745}
.btn-outline-success:hover{color:#fff;background-color:#28a745;border-color:#28a745}
.btn-outline-success.focus,.btn-outline-success:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}
.btn-outline-success.disabled,.btn-outline-success:disabled{color:#28a745;background-color:transparent}
.btn-outline-success:not(:disabled):not(.disabled).active,.btn-outline-success:not(:disabled):not(.disabled):active,.show>.btn-outline-success.dropdown-toggle{color:#fff;background-color:#28a745;border-color:#28a745}
.btn-outline-success:not(:disabled):not(.disabled).active:focus,.btn-outline-success:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-success.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}
/* .btn-outline-info{color:#17a2b8;background-color:transparent;background-image:none;border-color:#17a2b8} */
.btn-outline-info{color:#17a2b8;background-color:#f5f5f5;background-image:none;border-color:#17a2b8}
.btn-outline-info:hover{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-outline-info.focus,.btn-outline-info:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}
.btn-outline-info.disabled,.btn-outline-info:disabled{color:#17a2b8;background-color:transparent}
.btn-outline-info:not(:disabled):not(.disabled).active,.btn-outline-info:not(:disabled):not(.disabled):active,.show>.btn-outline-info.dropdown-toggle{color:#fff;background-color:#17a2b8;border-color:#17a2b8}
.btn-outline-info:not(:disabled):not(.disabled).active:focus,.btn-outline-info:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-info.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}
.btn-outline-warning{color:#ffc107;background-color:transparent;background-image:none;border-color:#ffc107}
.btn-outline-warning:hover{color:#212529;background-color:#ffc107;border-color:#ffc107}
.btn-outline-warning.focus,.btn-outline-warning:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}
.btn-outline-warning.disabled,.btn-outline-warning:disabled{color:#ffc107;background-color:transparent}
.btn-outline-warning:not(:disabled):not(.disabled).active,.btn-outline-warning:not(:disabled):not(.disabled):active,.show>.btn-outline-warning.dropdown-toggle{color:#212529;background-color:#ffc107;border-color:#ffc107}
.btn-outline-warning:not(:disabled):not(.disabled).active:focus,.btn-outline-warning:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-warning.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}
.btn-outline-danger{color:#dc3545;background-color:transparent;background-image:none;border-color:#dc3545}
.btn-outline-danger:hover{color:#fff;background-color:#dc3545;border-color:#dc3545}
.btn-outline-danger.focus,.btn-outline-danger:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}
.btn-outline-danger.disabled,.btn-outline-danger:disabled{color:#dc3545;background-color:transparent}
.btn-outline-danger:not(:disabled):not(.disabled).active,.btn-outline-danger:not(:disabled):not(.disabled):active,.show>.btn-outline-danger.dropdown-toggle{color:#fff;background-color:#dc3545;border-color:#dc3545}
.btn-outline-danger:not(:disabled):not(.disabled).active:focus,.btn-outline-danger:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-danger.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}
.btn-outline-light{color:#f8f9fa;background-color:transparent;background-image:none;border-color:#f8f9fa}
.btn-outline-light:hover{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}
.btn-outline-light.focus,.btn-outline-light:focus{box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}
.btn-outline-light.disabled,.btn-outline-light:disabled{color:#f8f9fa;background-color:transparent}
.btn-outline-light:not(:disabled):not(.disabled).active,.btn-outline-light:not(:disabled):not(.disabled):active,.show>.btn-outline-light.dropdown-toggle{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}
.btn-outline-light:not(:disabled):not(.disabled).active:focus,.btn-outline-light:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-light.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}
.btn-outline-dark{color:#343a40;background-color:transparent;background-image:none;border-color:#343a40}
.btn-outline-dark:hover{color:#fff;background-color:#343a40;border-color:#343a40}
.btn-outline-dark.focus,.btn-outline-dark:focus{box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}
.btn-outline-dark.disabled,.btn-outline-dark:disabled{color:#343a40;background-color:transparent}
.btn-outline-dark:not(:disabled):not(.disabled).active,.btn-outline-dark:not(:disabled):not(.disabled):active,.show>.btn-outline-dark.dropdown-toggle{color:#fff;background-color:#343a40;border-color:#343a40}
.btn-outline-dark:not(:disabled):not(.disabled).active:focus,.btn-outline-dark:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-dark.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}
.btn-link{font-weight:400;color:#007bff;background-color:transparent}
.btn-link:hover{color:#0056b3;text-decoration:underline;background-color:transparent;border-color:transparent}
.btn-link.focus,.btn-link:focus{text-decoration:underline;border-color:transparent;box-shadow:none}
.btn-link.disabled,.btn-link:disabled{color:#6c757d;pointer-events:none}
.btn-group-lg>.btn,.btn-lg{padding:.5rem 1rem;font-size:4.25rem;line-height:1.5;border-radius:.3rem}
.btn-group-sm>.btn,.btn-sm{padding:.25rem .5rem;font-size:.875rem;line-height:1.5;border-radius:.2rem}
.btn-block{display:block;width:100%}
.btn-block+.btn-block{margin-top:.5rem}

.btn-lg-rao{margin-top:.1rem}
.btn-lg-rao{padding:.4rem 1.5rem;font-weight:200;font-size:1.65rem;line-height:1.5;border-radius:.3rem}

.btn-size-x{margin:.01rem;padding:.01rem 1.0rem;font-weight:200;font-size:1.5rem;line-height:1.4;border-radius:.3rem}



.btn-lg-doc{margin-top:.1rem; margin-bottom: .15rem}
.btn-lg-doc{padding:.2rem 1.4rem;font-weight:220;font-size:1.38rem;line-height:1.5;border-radius:.3rem}



table{border-collapse:collapse}
.table{width:100%;max-width:100%;margin-bottom:1rem;background-color:transparent}
.table td,.table th{padding:.75rem;vertical-align:top;border-top:1px solid #dee2e6}
.table thead th{vertical-align:bottom;border-bottom:2px solid #dee2e6}
.table tbody+tbody{border-top:2px solid #dee2e6}
.table .table{background-color:#fff}
.table-sm td,.table-sm th{padding:.3rem}
.table-bordered{border:1px solid #dee2e6}
.table-bordered td,.table-bordered th{border:1px solid #dee2e6}
.table-bordered thead td,.table-bordered thead th{border-bottom-width:2px}
.table-borderless tbody+tbody,.table-borderless td,.table-borderless th,.table-borderless thead th{border:0}
.table-striped tbody tr:nth-of-type(odd){background-color:rgba(0,0,0,.05)}
.table-hover tbody tr:hover{background-color:rgba(0,0,0,.075)}
.table-primary,.table-primary>td,.table-primary>th{background-color:#b8daff}
.table-hover .table-primary:hover{background-color:#9fcdff}
.table-hover .table-primary:hover>td,.table-hover .table-primary:hover>th{background-color:#9fcdff}
.table-secondary,.table-secondary>td,.table-secondary>th{background-color:#d6d8db}
.table-hover .table-secondary:hover{background-color:#c8cbcf}
.table-hover .table-secondary:hover>td,.table-hover .table-secondary:hover>th{background-color:#c8cbcf}
.table-success,.table-success>td,.table-success>th{background-color:#c3e6cb}
.table-hover .table-success:hover{background-color:#b1dfbb}
.table-hover .table-success:hover>td,.table-hover .table-success:hover>th{background-color:#b1dfbb}
.table-info,.table-info>td,.table-info>th{background-color:#bee5eb}
.table-hover .table-info:hover{background-color:#abdde5}
.table-hover .table-info:hover>td,.table-hover .table-info:hover>th{background-color:#abdde5}
.table-warning,.table-warning>td,.table-warning>th{background-color:#ffeeba}
.table-hover .table-warning:hover{background-color:#ffe8a1}
.table-hover .table-warning:hover>td,.table-hover .table-warning:hover>th{background-color:#ffe8a1}
.table-danger,.table-danger>td,.table-danger>th{background-color:#f5c6cb}
.table-hover .table-danger:hover{background-color:#f1b0b7}
.table-hover .table-danger:hover>td,.table-hover .table-danger:hover>th{background-color:#f1b0b7}
.table-light,.table-light>td,.table-light>th{background-color:#fdfdfe}
.table-hover .table-light:hover{background-color:#ececf6}
.table-hover .table-light:hover>td,.table-hover .table-light:hover>th{background-color:#ececf6}
.table-dark,.table-dark>td,.table-dark>th{background-color:#c6c8ca}
.table-hover .table-dark:hover{background-color:#b9bbbe}
.table-hover .table-dark:hover>td,.table-hover .table-dark:hover>th{background-color:#b9bbbe}
.table-active,.table-active>td,.table-active>th{background-color:rgba(0,0,0,.075)}
.table-hover .table-active:hover{background-color:rgba(0,0,0,.075)}
.table-hover .table-active:hover>td,.table-hover .table-active:hover>th{background-color:rgba(0,0,0,.075)}
.table .thead-dark th{color:#fff;background-color:#212529;border-color:#32383e}
.table .thead-light th{color:#495057;background-color:#e9ecef;border-color:#dee2e6}
.table-dark{color:#fff;background-color:#212529}
.table-dark td,.table-dark th,.table-dark thead th{border-color:#32383e}
.table-dark.table-bordered{border:0}
.table-dark.table-striped tbody tr:nth-of-type(odd){background-color:rgba(255,255,255,.05)}

.table-dark.table-hover tbody tr:hover{background-color:rgba(255,255,255,.075)}
@media (max-width:575.98px){.table-responsive-sm{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar}
.table-responsive-sm>.table-bordered{border:0}
}
@media (max-width:767.98px){.table-responsive-md{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar}
.table-responsive-md>.table-bordered{border:0}
}
@media (max-width:991.98px){.table-responsive-lg{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar}
.table-responsive-lg>.table-bordered{border:0}
}
@media (max-width:1199.98px){.table-responsive-xl{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar}
.table-responsive-xl>.table-bordered{border:0}
}
.table-responsive{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar}
.table-responsive>.table-bordered{border:0}




/* =================new menu======= */
 
 *,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
 
  
 

 .col-222{width:352px}
 
 
  .box-center {
	display: flex;
 	justify-content: center;
} 
 
 
 
 
 
 
.form-control-date{display:block;width:100%;height:36px;padding:6px 12px;font-size:22px;line-height:1.428571429;color:#333;vertical-align:middle;background-color:#fff;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
 .form-edit {
  width: 100%;
  max-width: 300px;
  padding: 5px;
  margin: auto;
}
 
 .form-control{display:block;width:100%;padding:.375rem .75rem;font-size:1rem;line-height:1.5;color:#495057;background-color:#fff;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out}
@media screen and (prefers-reduced-motion:reduce){.form-control{transition:none}
}
.form-control::-ms-expand{background-color:transparent;border:0}
.form-control:focus{color:#495057;background-color:#fff;border-color:#80bdff;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}
.form-control::-webkit-input-placeholder{color:#6c757d;opacity:1}
.form-control::-moz-placeholder{color:#6c757d;opacity:1}
.form-control:-ms-input-placeholder{color:#6c757d;opacity:1}
.form-control::-ms-input-placeholder{color:#6c757d;opacity:1}
.form-control::placeholder{color:#6c757d;opacity:1}
.form-control:disabled,.form-control[readonly]{background-color:#e9ecef;opacity:1}

 
 
 
 

@font-face{font-family:'Glyphicons Halflings';src:url('../fonts/glyphicons-halflings-regular.eot');src:url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('../fonts/glyphicons-halflings-regular.woff') format('woff'),url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg')}
.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';-webkit-font-smoothing:antialiased;font-style:normal;font-weight:normal;line-height:1}
  
.glyphicon-arrow-left:before{content:"\e091"}
.glyphicon-arrow-right:before{content:"\e092"}
/*  .glyphicon-calendar:before{content:"\e011"} */
.glyphicon-calendar:before{content:"\e109"}
.glyphicon-pencil:before{content:"\270f"}
.glyphicon-trash:before{content:"\e020"}
.glyphicon-print:before{content:"\e045"}
.glyphicon-log-out:before{content:"\e163"}
 
  
 .dropdown{position:relative}
.dropdown-toggle:focus{outline:0}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;list-style:none;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);background-clip:padding-box}
 
 .input-group{position:relative;display:table;border-collapse:separate}
.input-group.col{float:none;padding-right:0;padding-left:0}
 


.input-group-addon,.input-group-btn,.input-group .form-control{display:table-cell}
.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child),.input-group .form-control:not(:first-child):not(:last-child){border-radius:0}


.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-addon{padding:6px 12px;font-size:14px;font-weight:normal;line-height:1;text-align:center;background-color:#eee;border:1px solid #ccc;border-radius:4px}
 
/*  ======profile_edit===== */

 .input-group-edit{position:relative;display:table;border-collapse:separate}
.input-group.col-edit{float:none;padding-right:0;padding-left:0}
 

.input-group-addon-edit,.input-group-btn-edit,.input-group-edit .form-control-edit{display:table-cell}
.input-group-addon-edit:not(:first-child):not(:last-child),.input-group-btn-edit:not(:first-child):not(:last-child),.input-group .form-control:not(:first-child):not(:last-child){border-radius:0}


.input-group-addon-edit,.input-group-btn-edit{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-addon-edit{padding:5px 10px;font-size:22px;font-weight:normal;line-height:1;text-align:center;color:#777;background-color:#eee;border:1px solid #ccc;border-radius:4px}
  

.form-control-edit{display:block;width:100%;height:36px;padding:6px 12px;font-size:22px;line-height:1.428571429;color:#333;vertical-align:middle;background-color:#fff;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}

 
 

.form-check-inline{display:-ms-inline-flexbox;display:inline-flex;-ms-flex-align:center;align-items:center;padding-left:0;margin-right:.75rem}
.form-check-inline .form-check-input-edit{position:static;margin-top:0;margin-right:.3125rem;margin-left:0}


.form-check-input:disabled~.form-check-label-edit{color:#6c757d}
.form-check-label-edit{margin-bottom:0;font-size:22px}
.form-check-input-edit{margin-bottom:0;font-size:52px}


.form-check-label-item{margin-bottom:0;font-size:53px}
.form-check-edit{ width:100%;height:30px }

.form-check-label-111{margin-bottom:0;font-size:63px}
.form-check-111{ width:100%;height:160px }
.form-check-inline111{display:-ms-inline-flexbox;display:inline-flex;
  -ms-flex-align:left;
  align-items:center;padding-left:0;margin-right:.75rem}
.form-check-inline111{position:static;margin-top:0;margin-right:.3125rem;margin-left:0}



/*  ====custom check===== */
/* The container */
 .container-check {
    display: block;
    position: relative;
    padding-left: 40px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container-check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark-check {
    position: absolute;
    top: 0;
    left: 0;
    height: 30px;
    width: 30px;
    background-color: #ccc;
}

/* On mouse-over, add a grey background color */
.container-check:hover input ~ .checkmark-check {
    background-color: #aaa;
}

/* When the checkbox is checked, add a blue background */
.container-check input:checked ~ .checkmark-check {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark-check:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container-check input:checked ~ .checkmark-check:after {
    display: block;
}

/* Style the checkmark/indicator */
.container-check .checkmark-check:after {
    left:  14px;
    top: 6px;
    width: 8px;
    height: 18px;
    border: solid white;
    border-width: 0 6px 6px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}



/*  ====custom radio===== */
 /* The container */
.container-radio {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.container-radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #ddd;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container-radio:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container-radio input:checked ~ .checkmark {
    background-color: #777;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.container-radio input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.container-radio .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}
 
/* 
<label class="container-radio">One
  <input type="radio" checked="checked" name="radio">
  <span class="checkmark"></span>
</label>
 */